<?php

class Delete_data extends CI_Model
{
    function delslider($s_id)
    {
        $this->db->where('s_id',$s_id)
             ->delete('slider');
    }
    
        function delteam($t_id)
    {
        $data = array(
        't_status' => '0'
        );
        $this->db->where('t_id',$t_id);
        $this->db->update('team',$data);
    }
     
     function delservice($s_id)
    {
        $data = array(
        's_status' => '0'
        );
        $this->db->where('s_id',$s_id);
        $this->db->update('service',$data);
    }
     
    function delgallery($g_id)
    {
        $data = array(
        'g_status' => '0'
        );
        $this->db->where('g_id',$g_id);
        $this->db->update('gallery',$data);
    }
    function del_gtype($gt_id)
    {
        $data = array(

            'gt_status'=>'0'
        );
        $this->db->where('gt_id',$gt_id);
        $this->db->update('gallery_type',$data);
    }
     function del_video($v_id)
    {
        $data = array(

            'v_status'=>'0'
        );
        $this->db->where('v_id',$v_id);
        $this->db->update('video',$data);
    }
     function del_test($t_id)
    {
        $data = array(

            't_status'=>'0'
        );
        $this->db->where('t_id',$t_id);
        $this->db->update('testimonials',$data);
    }
      function delclient($c_id)
    
    {
        $data = array(
        'c_status' => '0'
        );
        $this->db->where('c_id',$c_id);
        $this->db->update('client',$data);
    }
    
    function delproduct($p_id)
    {
        $data = array(
        'p_status' => '0'
        );
        $this->db->where('p_id',$p_id);
        $this->db->update('sub_product',$data);
    }
    
   function del_pdf($p_id)
   {
    $data = array (
        'p_status' =>'0'
    );
    $this->db->where('p_id',$p_id);
    $this->db->update('pdf',$data);
    
   }
}
